» Ubuntu » Balíky » lucid (10.04LTS) » libs » libgomp1
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Zdroj: gcc-4.4  ]

Balík: libgomp1 (4.4.3-4ubuntu5.1) [security]

Odkazy pre libgomp1

Screenshot

Zdroje Ubuntu:

Stiahnuť zdrojový balík gcc-4.4:

Správca:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GCC Maintainers (Konferencia)
  • Matthias Klose
  • Arthur Loiret

It should generally not be necessary for users to contact the original maintainer.

Externé zdroje:

Podobné balíky:

GCC OpenMP (GOMP) support library

GOMP is an implementation of OpenMP for the C, C++, and Fortran 95 compilers in the GNU Compiler Collection.

Ostatné balíky súvisiace s balíkom libgomp1

  • závisí
  • odporúča
  • navrhuje
  • dep: gcc-4.4-base (= 4.4.3-4ubuntu5.1)
    The GNU Compiler Collection (base package)
  • dep: libc6 (>= 2.6)
    Embedded GNU C Library: Shared libraries
    tiež virtuálny balík poskytovaný balíkom libc6-udeb

Stiahnuť libgomp1

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
amd64 24.9 kB96.0 kB [zoznam súborov]
i386 23.7 kB92.0 kB [zoznam súborov]